Subject: [IGSMAIL-1241] GRAZ failed doy 68
From: Peter Pesec
Date: Tue, 12 Mar 1996 23:55:42 PST

******************************************************************************
IGS Electronic Mail      Tue Mar 12 23:55:42 PST 1996      Message Number 1241
******************************************************************************

Author: Peter Pesec
Subject: GRAZ failed doy 68

Due to downloading problems (internal receiver software error) binary
data of doy 68 were masked by those of doy 67. File graz0680.96o is
not valid and cannot be updated. File graa0680.96o (SNR-8000) of the
excenter described in the station log is available by anonymous ftp.
Address: flubiw01.tu-graz.ac.at (129.27.194.14)
Directory: cei/outdata/LAST-TEN.DAYS or cei/outdata/M-056-55.96.
The file is UNIX-compressed.

Institute for Space Research, Graz, Austria

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]